=== debian/control ===
Source: python-pip
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Carl Chenet <chaica@debian.org>,
           Scott Kitterman <scott@kitterman.com>,
           Stefano Rivera <stefanor@debian.org>
Homepage: https://pip.pypa.io/en/stable/
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3,
               python3-docutils,
               python3-setuptools (>= 44.0.0),
               python3-wheel,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pip.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pip
Rules-Requires-Root: no

Package: python3-pip
Architecture: all
Depends: ca-certificates,
         python3-distutils,
         python3-setuptools,
         python3-wheel,
         ${misc:Depends},
         ${python3:Depends},
Recommends: build-essential,
            python3-dev (>= 3.2),
Breaks: python-pip
Replaces: python-pip
Provides: pip
Description: Python package installer
 pip is the Python package installer.  It integrates with virtualenv, doesn't
 do partial installs, can save package state for replaying, can install from
 non-egg sources, and can install from version control repositories.
 .
 This is the Python 3 version of the package.

Package: python3-pip-whl
Architecture: all
Depends: ca-certificates,
         ${misc:Depends},
Multi-Arch: foreign
Breaks: python-pip-whl (<< 21.3.1+dfsg-2~)
Replaces: python-pip-whl (<< 21.3.1+dfsg-2~)
Description: Python package installer (pip wheel)
 pip is the Python package installer.  It integrates with virtualenv, doesn't
 do partial installs, can save package state for replaying, can install from
 non-egg sources, and can install from version control repositories.
 .
 This is the support package for the PEP 427 wheel version of the package,
 required for using pip inside a virtual environment.
