=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pip
#export PYBUILD_VERBOSE=1
#export DH_VERBOSE=1

%:
	dh $@ --with python3 --buildsystem=pybuild

# Upstream does not bundle enough of the source tree in the tarball to run the
# test suite.  https://github.com/pypa/pip/issues/3370
override_dh_auto_test:

override_dh_python3:
	dh_python3 -v
	rm -f debian/python3-pip/usr/bin/pip3.?
	rm -rf debian/python3-pip/usr/lib/python3.?

override_dh_installchangelogs:
	dh_installchangelogs NEWS.rst

override_dh_installman:
	mkdir -p debian/tmp
	rst2man debian/pip-manpage.rst > debian/tmp/pip3.man
	dh_installman

override_dh_clean:
	dh_clean
	rm -rf debian/tmp
