## python-pip 22.2+dfsg

=== debian/changelog ===
python-pip (22.2+dfsg-1ubuntu0.2) kinetic-security; urgency=medium

  * SECURITY UPDATE: ReDOS in wheel.py
    - debian/patches/CVE-2022-40898.patch: Fix potential DoS attack
      via wheel_file_re by restricting matching dash and dot characters
      in src/pip/_internal/models/wheel.py.
    - CVE-2022-40898

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Tue, 28 Feb 2023 10:38:09 +0100

python-pip (22.2+dfsg-1ubuntu0.1) kinetic-security; urgency=medium

  * No-change rebuild due to wheel and setuptools update.

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Tue, 24 Jan 2023 10:21:08 +0100

python-pip (22.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update copyright.
  * Bump Standards-Version to 0.6.1, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 22 Jul 2022 15:48:44 +0200

python-pip (22.1.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 26 May 2022 17:09:17 +0200

python-pip (22.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 16 May 2022 18:29:51 -0400
