=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-docutils,
                python3-setuptools (>= 44.0.0),
                python3-wheel,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pip.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pip
 Rules-Requires-Root: no
