## python-pip 22.3.1+dfsg

=== debian/changelog ===
python-pip (22.3.1+dfsg-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.

  [ Scott Kitterman ]
  * Remove deleted --build option from pip man page (Closes: #1020556)

 -- Stefano Rivera <stefanor@debian.org>  Wed, 14 Dec 2022 20:11:14 -0400

python-pip (22.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Drop unnecessary Build-Depends on python3-wheel.
  * Use execute_{before,after} instead of overrides, where possible, in
    debian/rules.
  * Support the nodoc build profile.
  * Update copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 17 Oct 2022 21:44:22 +0200
