=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-pip
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Carl Chenet <chaica@debian.org>,
            Scott Kitterman <scott@kitterman.com>,
            Stefano Rivera <stefanor@debian.org>
@@ -10,9 +9,8 @@
 Build-Depends: debhelper-compat (= 13),
                pybuild-plugin-pyproject,
                python3,
-               python3-docutils,
+               python3-docutils <!nodoc>,
                python3-setuptools (>= 44.0.0),
-               python3-wheel,
 Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pip.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pip
