## python-pip 23.0.1+dfsg

=== debian/changelog ===
python-pip (23.0.1+dfsg-1) unstable; urgency=medium

  * New upstream bug-fix release.
  * Update NEWS to reflect the true PEP-668 rollout in cpython3.
  * Drop patches superseded upstream: break-system-packages, and
    default-sysconfig-scheme.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 19 Feb 2023 10:19:33 -0400

python-pip (23.0+dfsg-2) unstable; urgency=medium

  * Patch: Implement ``--break-system-packages`` to permit installing packages
    into EXTERNALLY-MANAGED Python installations. (Closes: #1030335)
  * Use --break-system-packages in our autopkgtests.
  * Bump the NEWS entry, to document --break-system-packages.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 05 Feb 2023 18:07:04 -0400

python-pip (23.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - Supports PEP-668. Add a NEWS file explaining the implications of this.
  * Refresh patches.
  * Replace default-sysconfig-scheme.patch with the new upstream proposed
    solution.
  * Explicitly Depend on python3-pip in autopkgtests for it.
  * Remove EXTERNALLY-MANAGED markers in existing autopkgtests, to test
    system-wide installation.
  * Add new autopkgtests that run in a venv.
  * Bump copyright.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 02 Feb 2023 09:32:03 -0400

python-pip (22.3.1+dfsg-2) unstable; urgency=medium

  * Patch: Use the default sysconfig scheme, in isolated environments.
    (Closes: #1019293)

 -- Stefano Rivera <stefanor@debian.org>  Fri, 20 Jan 2023 15:26:49 -0400
