=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3,
                python3-docutils <!nodoc>,
                python3-setuptools (>= 44.0.0),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pip.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pip
 Rules-Requires-Root: no
