=== debian/rules ===
--- 
+++ 
@@ -19,11 +19,11 @@
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS.rst
 
-override_dh_installman:
+execute_before_dh_installman:
+ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 	mkdir -p debian/tmp
 	rst2man debian/pip-manpage.rst > debian/tmp/pip3.man
-	dh_installman
+endif
 
-override_dh_clean:
-	dh_clean
+execute_after_dh_clean:
 	rm -rf debian/tmp
