=== debian/tests/control ===
Tests: pip3-root.sh
Depends: python3-pip
Restrictions: allow-stderr, breaks-testbed, needs-internet, needs-root

Tests: pip3-user.sh
Depends: python3-pip
Restrictions: allow-stderr, breaks-testbed, needs-internet

# https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=823358
Tests: pip3-editable.sh
Depends: python3-pip
Restrictions: allow-stderr

Tests: venv.sh
Depends: python3-pip-whl, python3-venv
Restrictions: allow-stderr, needs-internet

Tests: venv-editable.sh
Depends: python3-pip-whl, python3-venv
Restrictions: allow-stderr
