## python-pip 23.2+dfsg

=== debian/changelog ===
python-pip (23.2+dfsg-1ubuntu0.1) mantic-security; urgency=medium

  * SECURITY UPDATE: http cookie leakage via http redirect
    - debian/patches/CVE-2023-43804.patch: removes the cookie from the 
      http request when it is redirected to a different origin.
    - CVE-2023-43804
  * SECURITY UPDATE: http body leakage via http redirect
    - debian/patches/CVE-2023-45803.patch: removes the body from the 
      http request when it is redirected to a different origin and the 
      http verb is changed to GET.
    - CVE-2023-45803  

 -- Jorge Sancho Larraz <jorge.sancho.larraz@canonical.com>  Fri, 10 Nov 2023 11:12:38 +0100

python-pip (23.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update copyright.
  * Mark venv-editable.sh autopgktest as needs-internet.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 20 Jul 2023 10:41:09 +0200

python-pip (23.1.2+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 10 Jun 2023 17:38:17 -0400

python-pip (23.1.2+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Correctly clean.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 04 May 2023 15:37:05 -0400
