=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-pip
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Carl Chenet <chaica@debian.org>,
            Scott Kitterman <scott@kitterman.com>,
            Stefano Rivera <stefanor@debian.org>
