## python-pip 24.0+dfsg

=== debian/changelog ===
python-pip (24.0+dfsg-1ubuntu1.3) noble-security; urgency=medium

  * SECURITY UPDATE: http body leakage via http redirect
    - debian/patches/CVE-2023-45803.patch: removes the body from the
      http request when it is redirected to a different origin and the
      http verb is changed to GET.
    - CVE-2023-45803
  * SECURITY UPDATE: resource exhaustion
    - debian/patches/CVE-2024-3651.patch: checks input before processing
    - CVE-2024-3651
  * SECURITY UPDATE: Information Leak
    - debian/patches/CVE-2024-47081.patch: Only use hostname to do netrc
      lookup instead of netloc
    - CVE-2024-47081

 -- Hlib Korzhynskyy <hlib.korzhynskyy@canonical.com>  Mon, 22 Sep 2025 16:48:52 -0230

python-pip (24.0+dfsg-1ubuntu1.2) noble-security; urgency=medium

  * SECURITY UPDATE: Information disclosure through improperly disabled
    redirects.
    - debian/patches/CVE-2025-50181.patch: Add "retries" check and set retries
      to Retry.from_int(retries, redirect=False) as well as set
      raise_on_redirect in ./src/pip/_vendor/urllib3/poolmanager.py.
    - CVE-2025-50181

 -- Hlib Korzhynskyy <hlib.korzhynskyy@canonical.com>  Thu, 26 Jun 2025 09:47:19 -0230

python-pip (24.0+dfsg-1ubuntu1.1) noble-security; urgency=medium

  * SECURITY UPDATE: The Proxy-Authorization header is not correctly stripped
    when redirecting to a different host in urllib3.
    - debian/patches/CVE-2024-37891.patch: Add "Proxy-Authorization" to
      DEFAULT_REMOVE_HEADERS_ON_REDIRECT in
      src/pip/vendor/urllib3/util/retry.py.
    - CVE-2024-37891

 -- Hlib Korzhynskyy <hlib.korzhynskyy@canonical.com>  Fri, 18 Oct 2024 14:34:47 -0230

python-pip (24.0+dfsg-1ubuntu1) noble; urgency=medium

  * python3-pip: Drop dependency on python3-distutils.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Mar 2024 18:55:54 +0100

python-pip (24.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop hands-off-system-packages.patch, now that PEP-668 is deployed.
  * Refresh patches.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 04 Feb 2024 21:41:01 -0400

python-pip (23.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Add truststore to debian/copyright.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 19 Oct 2023 12:59:28 +0200

python-pip (23.2.1+dfsg-1) unstable; urgency=medium

  * New upstream point-release.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 22 Sep 2023 22:30:36 +0530
