=== debian/control ===
--- 
+++ 
@@ -20,7 +20,6 @@
 Package: python3-pip
 Architecture: all
 Depends: ca-certificates,
-         python3-distutils,
          python3-setuptools,
          python3-wheel,
          ${misc:Depends},
