=== debian/tests/control ===
--- 
+++ 
@@ -17,4 +17,4 @@
 
 Tests: venv-editable.sh
 Depends: python3-pip-whl, python3-venv
-Restrictions: allow-stderr
+Restrictions: allow-stderr, needs-internet
