## python-pip 24.1.1+dfsg

=== debian/changelog ===
python-pip (24.1.1+dfsg-1) unstable; urgency=medium

  * New upstream point release.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 29 Jun 2024 11:24:17 -0700

python-pip (24.1+dfsg-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream minor release.
  * Refresh patches.
  * Update copyright.

  [ Scott Kitterman ]
  * Remove myself from uploaders

 -- Stefano Rivera <stefanor@debian.org>  Mon, 24 Jun 2024 18:13:31 -0700

python-pip (24.0+dfsg-2) unstable; urgency=medium

  * Drop Depends on python3-distutils and python3-setuptools, no longer
    necessary when doing isolated builds.
  * Build manpages from pip's Sphinx documentation. This builds a fleet of
    manpages, instead of one, but it's at least up to date. (Closes: #1061184)

 -- Stefano Rivera <stefanor@debian.org>  Tue, 05 Mar 2024 23:29:00 -0400
