## python-pip 24.2+dfsg

=== debian/changelog ===
python-pip (24.2+dfsg-1ubuntu0.2) oracular-security; urgency=medium

  * SECURITY UPDATE: Information disclosure through improperly disabled
    redirects.
    - debian/patches/CVE-2025-50181.patch: Add "retries" check and set retries
      to Retry.from_int(retries, redirect=False) as well as set
      raise_on_redirect in ./src/pip/_vendor/urllib3/poolmanager.py.
    - CVE-2025-50181

 -- Hlib Korzhynskyy <hlib.korzhynskyy@canonical.com>  Thu, 26 Jun 2025 09:56:32 -0230

python-pip (24.2+dfsg-1ubuntu0.1) oracular-security; urgency=medium

  * SECURITY UPDATE: The Proxy-Authorization header is not correctly stripped
    when redirecting to a different host in urllib3.
    - debian/patches/CVE-2024-37891.patch: Add "Proxy-Authorization" to
      DEFAULT_REMOVE_HEADERS_ON_REDIRECT in
      src/pip/vendor/urllib3/util/retry.py.
    - CVE-2024-37891

 -- Hlib Korzhynskyy <hlib.korzhynskyy@canonical.com>  Thu, 17 Oct 2024 17:23:01 -0230

python-pip (24.2+dfsg-1) unstable; urgency=medium

  * New upstream minor release.
  * Update copyright.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 08 Aug 2024 19:45:42 +0900
