=== debian/control ===
--- 
+++ 
@@ -4,14 +4,20 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Carl Chenet <chaica@debian.org>,
-           Scott Kitterman <scott@kitterman.com>,
-           Stefano Rivera <stefanor@debian.org>
+           Stefano Rivera <stefanor@debian.org>,
 Homepage: https://pip.pypa.io/en/stable/
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-sphinxdoc <!nodoc>,
+               furo <!nodoc>,
                pybuild-plugin-pyproject,
                python3,
-               python3-docutils <!nodoc>,
+               python3-doc <!nodoc>,
+               python3-myst-parser <!nodoc>,
                python3-setuptools (>= 44.0.0),
+               python3-sphinx (>= 7) <!nodoc>,
+               python3-sphinx-copybutton <!nodoc>,
+               python3-sphinx-inline-tabs <!nodoc>,
+               towncrier <!nodoc>,
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pip.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pip
@@ -20,12 +26,12 @@
 Package: python3-pip
 Architecture: all
 Depends: ca-certificates,
-         python3-setuptools,
          python3-wheel,
          ${misc:Depends},
          ${python3:Depends},
 Recommends: build-essential,
             python3-dev (>= 3.2),
+            ${sphinxdoc:Depends},
 Breaks: python-pip
 Replaces: python-pip
 Provides: pip
@@ -41,8 +47,8 @@
 Depends: ca-certificates,
          ${misc:Depends},
 Multi-Arch: foreign
-Breaks: python-pip-whl (<< 21.3.1+dfsg-2~)
-Replaces: python-pip-whl (<< 21.3.1+dfsg-2~)
+Breaks: python-pip-whl (<< 21.3.1+dfsg-2~),
+Replaces: python-pip-whl (<< 21.3.1+dfsg-2~),
 Description: Python package installer (pip wheel)
  pip is the Python package installer.  It integrates with virtualenv, doesn't
  do partial installs, can save package state for replaying, can install from
