## python-pip 24.3.1+dfsg

=== debian/changelog ===
python-pip (24.3.1+dfsg-1) unstable; urgency=medium

  * New upstream minor release.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 01 Nov 2024 10:32:03 -0700
