## python-pip 25.0%2Bdfsg

=== debian/changelog ===
python-pip (25.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update copyright.
  * Bump Standards-Version to 4.7.0, no changes needed.
  * Add upstream metadata.
  * Build-Depend on python3-sphinx-issues.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 26 Jan 2025 12:41:40 -0400
