## python-pip 25.0+dfsg

=== debian/changelog ===
python-pip (25.0+dfsg-1ubuntu0.2) plucky-security; urgency=medium

  * SECURITY UPDATE: Information Leak
    - debian/patches/CVE-2024-47081.patch: Only use hostname to do netrc
      lookup instead of netloc
    - CVE-2024-47081

 -- Hlib Korzhynskyy <hlib.korzhynskyy@canonical.com>  Mon, 22 Sep 2025 16:28:19 -0230

python-pip (25.0+dfsg-1ubuntu0.1) plucky-security; urgency=medium

  * SECURITY UPDATE: Information disclosure through improperly disabled
    redirects.
    - debian/patches/CVE-2025-50181.patch: Add "retries" check and set retries
      to Retry.from_int(retries, redirect=False) as well as set
      raise_on_redirect in ./src/pip/_vendor/urllib3/poolmanager.py.
    - CVE-2025-50181

 -- Hlib Korzhynskyy <hlib.korzhynskyy@canonical.com>  Thu, 26 Jun 2025 10:17:59 -0230
