=== debian/control ===
--- 
+++ 
@@ -17,8 +17,9 @@
                python3-sphinx (>= 7) <!nodoc>,
                python3-sphinx-copybutton <!nodoc>,
                python3-sphinx-inline-tabs <!nodoc>,
+               python3-sphinx-issues <!nodoc>,
                towncrier <!nodoc>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pip.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pip
 Rules-Requires-Root: no
