## python-pip 25.0.1+dfsg

=== debian/changelog ===
python-pip (25.0.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Add manual page symlinks for pip-* (closes: #1067158).
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 25 Mar 2025 22:48:14 +0000
