## python-pip 25.1.1+dfsg

=== debian/changelog ===
python-pip (25.1.1+dfsg-1ubuntu2) questing; urgency=medium

  * SECURITY UPDATE: Information Leak
    - debian/patches/CVE-2024-47081.patch: Only use hostname to do netrc
      lookup instead of netloc
    - CVE-2024-47081

 -- Hlib Korzhynskyy <hlib.korzhynskyy@canonical.com>  Mon, 22 Sep 2025 17:45:42 -0230

python-pip (25.1.1+dfsg-1ubuntu1) questing; urgency=medium

  * SECURITY UPDATE: Information disclosure through improperly disabled
    redirects.
    - debian/patches/CVE-2025-50181.patch: Add "retries" check and set retries
      to Retry.from_int(retries, redirect=False) as well as set
      raise_on_redirect in ./src/pip/_vendor/urllib3/poolmanager.py.
    - CVE-2025-50181

 -- Hlib Korzhynskyy <hlib.korzhynskyy@canonical.com>  Thu, 26 Jun 2025 10:48:46 -0230

python-pip (25.1.1+dfsg-1) unstable; urgency=medium

  * New upstream point release.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 02 May 2025 12:51:29 -0400

python-pip (25.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update copyright for vendored libraries.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 26 Apr 2025 09:06:19 -0400
