=== debian/rules ===
--- 
+++ 
@@ -19,8 +19,18 @@
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS.rst
 
-execute_before_dh_installman:
+execute_after_dh_auto_build:
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
-	mkdir -p debian/tmp
-	rst2man debian/pip-manpage.rst > debian/tmp/pip3.man
+	PYTHONPATH=src:docs \
+	  sphinx-build -c docs/html \
+	               -d docs/build/doctrees/man \
+	               -b man \
+	               docs/man \
+	               docs/build/man
+	PYTHONPATH=src:docs \
+	  sphinx-build -c docs/html \
+	               -d docs/build/doctrees/html \
+	               -b html \
+	               docs/html \
+	               docs/build/html
 endif
