=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-pip
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Carl Chenet <chaica@debian.org>,
            Stefano Rivera <stefanor@debian.org>,
 Homepage: https://pip.pypa.io/en/stable/
