=== debian/watch ===
version=4
opts="uversionmangle=s/(rc|a|b|c)/~$1/,\
  dversionmangle=auto,\
  repacksuffix=+dfsg" \
https://pypi.debian.net/pip/pip-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
