## python-pip 25.3+dfsg

=== debian/changelog ===
python-pip (25.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Now builds with flit.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 25 Oct 2025 19:01:31 +0200
