=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Homepage: https://pip.pypa.io/en/stable/
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-sphinxdoc <!nodoc>,
+               flit,
                furo <!nodoc>,
                pybuild-plugin-pyproject,
                python3,
                python3-doc <!nodoc>,
                python3-myst-parser <!nodoc>,
-               python3-setuptools (>= 44.0.0),
                python3-sphinx (>= 7) <!nodoc>,
                python3-sphinx-copybutton <!nodoc>,
                python3-sphinx-inline-tabs <!nodoc>,
