## python-pip 26.0+dfsg

=== debian/changelog ===
python-pip (26.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - Fixes CVE-2026-1703, a path-traversal attack when extracting malicious
      wheels. (Closes: #1126875)
  * Refresh patches.
  * Bump copyright years.
  * Bump Standards-Version to 4.7.3, drop Priority: optional.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 03 Feb 2026 18:32:37 -0400
