=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-pip
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Carl Chenet <chaica@debian.org>,
            Stefano Rivera <stefanor@debian.org>,
@@ -18,7 +17,7 @@
                python3-sphinx-inline-tabs <!nodoc>,
                python3-sphinx-issues <!nodoc>,
                towncrier <!nodoc>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pip.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pip
 Rules-Requires-Root: no
