## python-pip 26.0.1%2Bdfsg

=== debian/changelog ===
python-pip (26.0.1+dfsg-1) unstable; urgency=medium

  * New upstream point release.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 05 Feb 2026 08:11:16 -0400
